@charset "UTF-8";

/* ----------------------------------------*/

/* data */

/* ----------------------------------------*/

.data__contents dl {
	list-style-type: 0.08em;
	line-height: 160%;
}

.data__contents dl dt {
	font-weight: bold;
}

.data__contents dl dd a {
	color: #555;
}

.data__contents dl dd a:hover {
	text-decoration: none;
}

.data__btn {
	text-align: center;
}

.data__btn a {
	color: #4db15c;
	border: 2px solid #4db15c;
	display: inline-block;
	text-align: center;
	text-decoration: none;
}

.data__btn a:hover {
	background: #4db15c;
	color: #fff;
}

/* ----------------------------------------*/

/* access */

/* ----------------------------------------*/

.access__more a:hover {
	text-decoration: underline;
}

/* ----------------------------------------*/

/* philosophy */

/* ----------------------------------------*/

.philosophy__copy {
	text-align: center;
}

.philosophy__copy--txt {
	letter-spacing: 0.02em;
	line-height: 160%;
	font-family: 'Noto Sans Japanese', serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 700;
	color: #252525;
}

/* ----------------------------------------*/

/* cred */

/* ----------------------------------------*/

.cred {
	background-color: #4db15c;
	background-repeat: no-repeat;
	background-position: center center;
}

.cred__type {
	text-align: center;
}

.cred__type img {
	vertical-align: top;
}

.cred__ttl img {
	vertical-align: baseline;
}

.cred__list {
	font-family: 'Noto Sans Japanese', serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 350;
	text-align: center;
}

.cred__list li {
	background: #fff;
	list-style: none;
	color: #4db15c;
	letter-spacing: 0.02em;
}

@media screen and (min-width: 768px) {

.data {
	padding-top: 95px;
}

.data__ttl {
	margin-bottom: 35px;
}

.data__inner {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 20px;
	padding-right: 20px;
}

.data__contents {
	border-top: 1px solid #dfdfdf;
	margin-bottom: 60px;
}

.data__contents dl {
	font-size: 14px;
	overflow: hidden;
	*zoom: 1;
	border-bottom: 1px solid #dfdfdf;
}

.data__contents dl dt {
	width: 135px;
	float: left;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: right;
}

.data__contents dl dd {
	width: 765px;
	float: right;
	padding-top: 15px;
	padding-bottom: 15px;
}

.data__btn a {
	width: 260px;
	height: 66px;
	line-height: 64px;
	-moz-border-radius: 33px;
	-webkit-border-radius: 33px;
	border-radius: 33px;
}

.access {
	padding-top: 110px;
}

.access__ttl {
	margin-bottom: 35px;
}

.access__map {
	height: 455px;
}

.access__more {
	display: none;
}

.philosophy {
	padding-top: 95px;
	padding-bottom: 30px;
}

.philosophy__ttl {
	margin-bottom: 15px;
}

.philosophy__copy--quote {
	color: #e9e9e9;
	display: inline-block;
	font-size: 64px;
	line-height: 100%;
}

.philosophy__copy--quote--left {
	vertical-align: top;
}

.philosophy__copy--quote--right {
	vertical-align: bottom;
}

.philosophy__copy--txt {
	display: inline-block;
	font-size: 38px;
	padding: 20px;
}

.philosophy__copy--txt .sp {
	display: none;
}

.cred {
	padding-top: 55px;
	padding-bottom: 80px;
	background-image: url(../images/corporate/index/cred_bg_pc.png);
	-moz-background-size: contain;
	-o-background-size: contain;
	-webkit-background-size: contain;
	background-size: contain;
}

.cred__inner {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 20px;
	padding-right: 20px;
}

.cred__type {
	height: 8px;
}

.cred__ttl {
	margin-bottom: 25px;
}

.cred__list li {
	font-size: 24px;
	height: 60px;
	line-height: 60px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	margin-bottom: 15px;
}

.cred__list li:last-child {
	margin-bottom: 0;
}

.cred__list li .sp {
	display: none;
}

}

@media screen and (max-width: 767px) {

.data {
	padding-top: 50px;
}

.data__ttl {
	margin-bottom: 20px;
}

.data__contents {
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 30px;
}

.data__contents dl {
	font-size: 12px;
	margin-bottom: 20px;
}

.data__contents dl:last-child {
	margin-bottom: 0;
}

.data__contents dl dt {
	padding-bottom: 5px;
	margin-bottom: 8px;
	border-bottom: 1px solid #dfdfdf;
}

.data__btn {
	padding-left: 20px;
	padding-right: 20px;
}

.data__btn a {
	width: 100%;
	height: 44px;
	line-height: 42px;
	-moz-border-radius: 22px;
	-webkit-border-radius: 22px;
	border-radius: 22px;
}

.access {
	padding-top: 45px;
}

.access__ttl {
	margin-bottom: 20px;
}

.access__map {
	height: 185px;
}

.access__more {
	text-align: right;
	padding-right: 20px;
	padding-top: 10px;
	font-size: 14px;
	letter-spacing: 0.02em;
}

.access__more a {
	color: #555;
	text-decoration: none;
	font-family: 'Noto Sans Japanese', serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 700;
}

.access__more a i {
	font-size: 12px;
}

.philosophy {
	padding-top: 40px;
	padding-bottom: 30px;
}

.philosophy__ttl {
	margin-bottom: 25px;
}

.philosophy__ttl--en span {
	display: none;
}

.philosophy__copy--quote {
	display: none;
}

.philosophy__copy--txt {
	font-size: 22px;
}

.cred {
	padding-top: 30px;
	padding-bottom: 40px;
}

.cred__inner {
	padding-left: 20px;
	padding-right: 20px;
}

.cred__type {
	height: 6px;
}

.cred__ttl {
	margin-bottom: 15px;
}

.cred__ttl--en span {
	display: none;
}

.cred__list li {
	font-size: 16px;
	height: 106px;
	display: table;
	width: 100%;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	margin-bottom: 10px;
}

.cred__list li span {
	display: table-cell;
	vertical-align: middle;
}

.cred__list li:last-child {
	margin-bottom: 0;
}

.cred__list li .pc {
	display: none;
}

}

